Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Dec 2022 16:33:11 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Guys,

I bought a pair of shoes from Shoemart after years, I needed to buy on an emergency basis and didn't have much time to look, but I tried on the shoes thrice at 3 different intervals after exploring all the other options in the mall and I cannot understand how at the price point you're selling your shoes the quality can be so bad. The make is so poor, I wore it for 5 days and the comfort is already gone, there is an uncomfortable slant in the shape of the shoe that I tried to ignore but it's just there. For AED 100+ if I have to buy a shoe and then receive this quality next time I will not invest in you?!

It's really difficult going to work with such shoes. And after spending so much how to even buy another pair. Truly disappointing.

Please, up your game.

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5459484